credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: F6?vSC4DyQlpYCgYTbip4z9Jr!C7?h
      project-domain-name: Default
      tenant-name: juju_epc-project_6d628f8d-bf80-4b46-ba38-9f71c8b49cb1
      user-domain-name: Default
      username: juju_epc-user_6d628f8d-bf80-4b46-ba38-9f71c8b49cb1